%define name	fortune-simpsons-chalkboard
%define version	1.0
%define release	%mkrel 4

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Simpsons chalkboard quotes fortune file
License:	GPL
Group:		Toys
Source:         %{name}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}
URL:		http://www.splitbrain.org/index.php?x=.%2FFortunes%2Fsimpsons
Requires:	fortune-mod
BuildArch:	noarch

%description
This fortunefile was based off a list found at 
http://www.snpp.com/guides/chalkboard.openings.html which was compiled
by Don Del Grande <del_grande@netvista.net>

This package is in PLF, as the quotes are copyrighted content.

%prep
%setup -q -n %{name}

%build
%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/games/fortunes
cp chalkboard*  %{buildroot}%{_datadir}/games/fortunes 
%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README
%{_datadir}/games/fortunes/*

%changelog
* Wed Sep 13 2006 Guillaume Rousse <guillomovitch@zarb.org> 1.0-4mdv2007.0
- Rebuild

* Sat Apr 16 2005 Guillaume Rousse <guillomovitch@zarb.org> 1.0-3plf
- drop useless prefix tag 
- spec cleanup

* Sun Sep 26 2004 Guillaume Rousse <guillomovitch@zarb.org> 1.0-2plf
- PLF reason 

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 1.0-1plf 
- new plf extension

* Tue Nov  6 2001 Gtz Waschk <waschk@linux-mandrake.com> 1.0-1mdk
- adapted for mandrake
